uuid: 10b566ca-4080-4e1c-b608-216fc2237542
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_document
    - media.type.document
  module:
    - file
  enforced:
    module:
      - media
_core:
  default_config_hash: 52m0CtJVAoE3Qvh2AiciSkV8odAgQeRo4yNDGgUA7dc
id: media.document.field_media_document
field_name: field_media_document
entity_type: media
bundle: document
label: Document
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: documents
  file_extensions: 'ics txt rtf doc docx ppt pptx xls xlsx pdf odf odg odp ods odt fodt fods fodp fodg key numbers pages'
  max_filesize: ''
  description_field: true
field_type: file
